<?xml version="1.0" encoding="utf-8"?>
<cflashtool-config version="1.0">
    <general>
        <connect-args baud_rate="" com_port_name="" conn_stage="2nd DA" version="1.0" com_port_type="USB-PCIE" timeout_ms="3600000">
            <flash-xml>D:\rock_id_global_images_V14.0.6.0.TLUIDXM_13.0\images\download_agent\flash.xml</flash-xml>
            <auth-file>D:\rock_id_global_images_V14.0.6.0.TLUIDXM_13.0\auth_sv5.auth</auth-file>
            <cert-file></cert-file>
            <da-file></da-file>
        </connect-args>
        <runtime-parameter log_channel="UART" system_os="WINDOWS" da_log_level="INFO" checksum_level="1" battery_status="0" initialize_dram="YES" version="1.1"/>
        <!--log_on: log switch, enable log if true, otherwise false;
			log_path: the directory in which the log files has been stored;
			clean_hours: the time setting to delete log files regularly, the unit is hours.-->
        <log-info log_path="C:\ProgramData\SP_FT_V6_Logs" version="1.0" clean_hours="744"/>
    </general>
    <commands>
        <LIFE-CYCLE-STATUS version="1.0">
            <target-file file_name="" file_type="MEMORY_FILE" version="1.0"/>
        </LIFE-CYCLE-STATUS>
        <WRITE-PARTITIONS version="1.0">
            <source-file file_name="D:\rock_id_global_images_V14.0.6.0.TLUIDXM_13.0\images\MT6789_Android_scatter.xml" file_type="LOCAL_FILE" version="1.0"/>
            <flash_list>
                <pt name="preloader">D:\rock_id_global_images_V14.0.6.0.TLUIDXM_13.0\images\preloader_rock.bin</pt>
                <pt name="preloader_backup">D:\rock_id_global_images_V14.0.6.0.TLUIDXM_13.0\images\preloader_rock.bin</pt>
                <pt name="vbmeta_a">D:\rock_id_global_images_V14.0.6.0.TLUIDXM_13.0\images\vbmeta.img</pt>
                <pt name="vbmeta_system_a">D:\rock_id_global_images_V14.0.6.0.TLUIDXM_13.0\images\vbmeta_system.img</pt>
                <pt name="vbmeta_vendor_a">D:\rock_id_global_images_V14.0.6.0.TLUIDXM_13.0\images\vbmeta_vendor.img</pt>
                <pt name="md1img_a">D:\rock_id_global_images_V14.0.6.0.TLUIDXM_13.0\images\md1img.img</pt>
                <pt name="spmfw_a">D:\rock_id_global_images_V14.0.6.0.TLUIDXM_13.0\images\spmfw.img</pt>
                <pt name="pi_img_a">D:\rock_id_global_images_V14.0.6.0.TLUIDXM_13.0\images\pi_img.img</pt>
                <pt name="dpm_a">D:\rock_id_global_images_V14.0.6.0.TLUIDXM_13.0\images\dpm.img</pt>
                <pt name="scp_a">D:\rock_id_global_images_V14.0.6.0.TLUIDXM_13.0\images\scp.img</pt>
                <pt name="sspm_a">D:\rock_id_global_images_V14.0.6.0.TLUIDXM_13.0\images\sspm.img</pt>
                <pt name="mcupm_a">D:\rock_id_global_images_V14.0.6.0.TLUIDXM_13.0\images\mcupm.img</pt>
                <pt name="gz_a">D:\rock_id_global_images_V14.0.6.0.TLUIDXM_13.0\images\gz.img</pt>
                <pt name="lk_a">D:\rock_id_global_images_V14.0.6.0.TLUIDXM_13.0\images\lk.img</pt>
                <pt name="boot_a">D:\rock_id_global_images_V14.0.6.0.TLUIDXM_13.0\images\boot.img</pt>
                <pt name="vendor_boot_a">D:\rock_id_global_images_V14.0.6.0.TLUIDXM_13.0\images\vendor_boot.img</pt>
                <pt name="dtbo_a">D:\rock_id_global_images_V14.0.6.0.TLUIDXM_13.0\images\dtbo.img</pt>
                <pt name="tee_a">D:\rock_id_global_images_V14.0.6.0.TLUIDXM_13.0\images\tee.img</pt>
                <pt name="efuse">D:\rock_id_global_images_V14.0.6.0.TLUIDXM_13.0\images\efuse.img</pt>
                <pt name="logo_a">D:\rock_id_global_images_V14.0.6.0.TLUIDXM_13.0\images\logo.bin</pt>
                <pt name="cust">D:\rock_id_global_images_V14.0.6.0.TLUIDXM_13.0\images\cust.img</pt>
                <pt name="rescue">D:\rock_id_global_images_V14.0.6.0.TLUIDXM_13.0\images\rescue.img</pt>
                <pt name="super">D:\rock_id_global_images_V14.0.6.0.TLUIDXM_13.0\images\super.img</pt>
                <pt name="userdata">D:\rock_id_global_images_V14.0.6.0.TLUIDXM_13.0\images\userdata.img</pt>
            </flash_list>
        </WRITE-PARTITIONS>
        <REBOOT action="DISCONNECT" version="1.0"/>
    </commands>
</cflashtool-config>
